Leap0

Rename a template

PATCH
/v1/template/{templateID}

Authorization

BearerAuth
AuthorizationBearer <token>

API key passed as a Bearer token in the Authorization header. Alternatively, use the leap0-authorization header.

In: header

Path Parameters

templateID*string

Unique template identifier.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

name*string

New template name.

Response Body

application/json

application/json

application/json

application/json

curl -X PATCH "https://api.leap0.dev/v1/template/string" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
Empty
{  "message": "string",  "errors": [    {      "field": "string",      "error": "string"    }  ]}
{  "message": "string"}
{  "message": "string"}
{  "message": "string"}